<h2 id="évaluation">Évaluation</h2>
<p>La <strong>note de stage</strong> sur 20 est calculée comme
suit :</p>
<p class=".FORMULE">
15% Professionnalisme + 25% Entreprise + 60% Soutenance
</p>
<p>à partir des éléments suivants :</p>
<ul>
<li><span class="NOTE">Professionnalisme</span> : démarche pendant la
recherche de stage, respect des procédures et des échéances, proactivité
et communication ;</li>
<li><span class="NOTE">Entreprise</span> : évaluation du travail par le
tuteur entreprise ;</li>
<li><span class="NOTE">Soutenance</span> : évaluation de la soutenance
par le tuteur universitaire et le tuteur entreprise.</li>
</ul>
<h2 id="soutenances">Soutenances</h2>
<p>Toutes les soutenances ont lieu avant le jury, donc avant la fin du
stage. Les tuteurs universitaires coordonnent le choix du créneau de
soutenance.</p>
<p>La fiche d’évaluation du stage remplie par le tuteur entreprise doit
être envoyée au plus tard le jour de la soutenance (par mail à Flavien
Stamper).</p>
<p>Les soutenances sont publiques, sauf demande de confidentialité de la
part de l’entreprise. Elles durent 35 minutes, en présence des deux
tuteurs universitaire et entreprise :</p>
<ul>
<li>20 minutes de présentation,</li>
<li>10 minutes de questions du public,</li>
<li>5 minutes de délibération du jury.</li>
</ul>
<p>Le but de la soutenance est de présenter votre entreprise et votre
travail, à un public qui ne le connaît pas ou pas en détail (par exemple
un autre stagiaire passant sa soutenance au même créneau et ses
tuteurs).</p>
<p>Votre objectif est de faire comprendre le contexte et l’importance de
votre contribution, la charge de travail et les problèmes rencontrés. Il
est plus important de démontrer une prise de recul et de faire un bilan
personnel sur votre expérience à mi-parcours du stage, que d’entrer dans
les détails de la réalisation technique.</p>
<h2 id="abstract-résumé-en-anglais">Abstract / résumé en anglais</h2>
<ul>
<li>Échéance : jeudi 25 mai à minuit</li>
<li>Format : un document PDF de deux pages hors images ou graphiques,
police taille 12.</li>
<li>Évaluation : le résumé est évalué par votre enseignant d’anglais; la
note contribue au BCC2 avec celle du stage</li>
</ul>
<p>Présentation succinte du stage, en anglais. Contenu / suggestion de
plan :</p>
<ul>
<li>présentation de l’entreprise</li>
<li>avant le stage : vos préparations, difficultés envisagées, questions
que vous vous êtes posées</li>
<li>les attentes de l’entreprise</li>
<li>les tâches prévues</li>
<li>votre bilan intermédiaire (selon l’avancement au moment où vous
rédigez)</li>
</ul>

<div class="signature">
   dernière modification : <?php echo date(" d/m/Y à H:i:s", getlastmod()); ?>
</div>
