<h2 id="objectifs">Objectifs</h2>
<p>Le stage est une étape importante dans le cursus de l’étudiant(e),
qui lui permet :</p>
<ul>
<li>de découvrir le monde professionnel en informatique,</li>
<li>de développer ses compétences techniques et ses connaissances
professionnelles,</li>
<li>de faire évoluer son projet professionnel.</li>
</ul>
<p>Il est impératif de commencer les recherches dès le mois <strong>de
novembre.</strong></p>
<h2 id="la-recherche-de-stage">La recherche de stage</h2>
<p>Dès le début L’UE l’étudiant(e) doit :</p>
<ul>
<li>S’inscrire sur Moodle dans le cours <a
href="https://moodle.univ-lille.fr/course/view.php?id=8969"><strong>[L3
Info][L3 MIAGE] Stage</strong></a> avec sa clé selon le groupe Info et
Miage. Il est important de respecter le mode d’inscription sinon vous ne
pourrez accéder aux informations spécifique (i.e les rendus…), aux
différents groupes.</li>
<li>Consulter toutes les informations sur Moodle (Présentation des
stages, Comment trouver un stage…)</li>
<li>Déposer sur Moodle, dans la rubrique Suivi de Stage, son CV et
l’ensemble des lettres de motivation transmise à chacune des entreprises
contactées chaque mois, remplir la pré-convention etc.</li>
<li>Consulter le <a href="http://pass-pro.univ-lille1.fr/"
title="bureau d&#39;aide à l&#39;insertion professionnelle">bureau
d’aide à l’insertion professionnelle (BAIP Pass’Pro)</a> qui propose des
activités spécifiques pour aider les étudiant(e)s, faire un CV, faire
une lettre de motivation, entretiens…</li>
</ul>
<p>Les étudiant(e)s qui le demandent pourront être reçus
individuellement pour être accompagnés dans leur recherche de stage soit
par les encadrantes du module, soit par le personnel du service <a
href="http://pass-pro.univ-lille1.fr/"
title="bureau d&#39;aide à l&#39;insertion professionnelle">BAIP
Pass’Pro</a> de l’Université.</p>
<h2 id="quand-létudiante-a-trouvé-un-stage">Quand l’étudiant(e) a trouvé
un stage</h2>
<p>La procédure à suivre est</p>
<ol type="1">
<li>Faire remplir <strong>la pré-convention</strong> par
l’entreprise.</li>
<li>Déposer <strong>la pré-convention</strong> remplie sur Moodle, en y
joignant les documents demandés.</li>
<li>Saisir les informations de la pré-convention sur [l’application de
suivi][suivi].</li>
</ol>
<p><strong>Attention :</strong></p>
<ul>
<li>La validation de la pré-convention se fait
<strong>uniquement</strong> sur [l’application de suivi][suivi] par les
responsables des stages.</li>
<li>Pour qu’on puisse valider le sujet, il faut détailler les
compétences informatiques requises et les activités confiées à
l’étudiant ; n’oubliez pas non plus l’entreprise car c’est ce qui
différencie les préconventions renseignées de celles qui sont encore
vierges dans l’application.</li>
<li>Pour le tuteur universitaire, indiquez le nom du responsable des
stages (INFO: Julie Jacques — MIAGE: Damien Pollet). Le tuteur effectif
vous sera attribué en cours de stage.</li>
</ul>
<h2
id="quand-la-pré-convention-est-validée-par-lela-responsable-des-stages">Quand
la pré-convention est validée par le(la) responsable des stages</h2>
<ul>
<li>L’étudiant(e) remplit la convention de stage
<strong>définitive</strong> sur l’application dédiée.</li>
<li>Le secrétariat pédagogique vous convoque pour signer la convention,
et prend en charge le reste du circuit de signatures : étudiant(e), puis
entreprise, responsable des stages, et finalement doyen/président de
l’université.</li>
<li>Le stage ne peut pas démarrer tant que la convention n’est pas
signée, et le circuit de signatures nécessite du temps (plusieurs jours
ouvrables).</li>
</ul>
<p>Attention, sont transmises au <strong>BAIP</strong>, ce qui augmente
les délais de signature : - les conventions spécifiques demandées par
certaines entreprises. - les conventions et les différents éléments pour
les stages à l’étrangers.</p>

<div class="signature">
   dernière modification : <?php echo date(" d/m/Y à H:i:s", getlastmod()); ?>
</div>
